Subject: Re: [patch 25/29] xen: Add the Xen virtual network device driver.

From: Rusty Russell <[email-masked]>
Date: Tue, 08 May 2007 16:42:54 +1000

On Mon, 2007-05-07 at 23:30 -0700, Jeremy Fitzhardinge wrote:
> Rusty Russell wrote:
> > Looks good, you can slightly improve it to be the model use of new
> > module_param types by calling your functions param_set_rx_mode and
> > param_get_rx_mode, then simply using "module_param(rx_mode, rx_mode,
> > 0400)"
> >   
> 
> Cute.  I tried it out, but it doesn't yield an obvious improvement:

Of course not, but it's the Right Way!

Thanks,
Rusty.